> ## Documentation Index
> Fetch the complete documentation index at: https://ekacare-mintlify-80308f89.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Account

> Delete User Privacy Data

description: This api is used to delete the registered user account and the associated data.


## OpenAPI

````yaml delete /privacy/v1/user
openapi: 3.0.3
info:
  description: Authorization APIs for connect
  title: Eka Developer APIs
  version: 1.0.0
servers:
  - description: Production
    url: https://api.eka.care
  - description: Stage/Sandbox
    url: https://api.dev.eka.care
security: []
tags:
  - description: APIs used for connect Authentication exposed through api.eka.care
    name: Connect APIs
  - description: Apis to login to eka using partner's JWT token
    name: Auth (OIDC Token APIs)
paths:
  /privacy/v1/user:
    delete:
      tags:
        - Connect APIs
      description: Delete User Privacy Data
      parameters:
        - in: header
          name: Authorization
          required: true
          schema:
            type: string
            example: Bearer <access_token>
        - in: header
          name: client-id
          required: true
          schema:
            type: string
            example: <client_id>
      responses:
        '202':
          description: User privacy data deletion accepted
        4XX:
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: No Record Found
                  code:
                    type: integer
                    example: 400
          description: Client error
        5XX:
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: No Record Found
                  code:
                    type: integer
                    example: 500
          description: Server error

````